Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Aug 2022 18:08:14 -0400

> There have been many more complaints about being unable to edit a file with
> a 5000+ line comfortably, than about editing 100+ MB files.

Also because we have things like so-long to handle the large file case.

        Stefan